/*
	This file handles CSS for the header (including breadcrumbs) and footer of the web site.
	
	Menu CSS is in the menu.css file.
*/



#sidetabs {
  -webkit-transform: rotate(-90deg);
  font-weight: 600;
  transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  text-align: center;
  font-size: 17px;
  position: fixed;
  right: -55px;
  top: 70%;
  z-index: 999;
}

#ask-btn {
  background-image: linear-gradient(to bottom, #941339 0%, #402020 100%);
  height: 40px;
  font-weight: 600;
  color: white;
  text-align: center;
  font-size: 17px;
  text-shadow: none;
}

/* Feedback btn */
#feedback-btn {
  margin-right:20px;
  height: 40px;
  /*-webkit-transform: rotate(-90deg);*/
  font-weight: 600;
  color: white;
  /*
  transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  */
  text-align: center;
  font-size: 17px;
  /*
  position: fixed;
  right: -36px;
  top: 80%;
  z-index: 999;
  */
}

.feedback-button {}

/* Top Header */
.top-header {
  color: white;
  background-image: url(/wp-content/uploads/2017/05/uhm-bg.jpg);
  margin: 0px;
  min-height: 40px;
  height: 40px;
  border: 0px;
}

#top-header-links > li {
  font-size: 13px;
  line-height: 10px;
  padding-top: 15px;
  margin-right: 40px;
}

#top-header-links > li:last-child {
  margin-right: 0;
}

#top-header-links > li > a {
  color: #efefef;
  line-height: 10px;
  font-size: 13px;
  padding-top: 0;
}

#top-header-links > li > a:hover, 
#top-header-links > li > a:focus {
  background-color: inherit;
  color: #ffffff;
}

#header-search-icon2{
  display: none;
}

#header-search-bg {
  width: 110px;
  height: 17px;
  float: right;
  clear: both;
  opacity: 0;
  border-radius: 6px;
  transition: all .3s ease;
  background: rgb(249, 249, 249);
  -moz-box-shadow:    inset 0 0 10px #cacaca;
  -webkit-box-shadow: inset 0 0 10px #cacaca;
  box-shadow:         inset 0 0 10px #cacaca;
  text-align: left;
  padding-left: 15px;
}

#header-search-bg:hover {
  background: #e6e6e6;
}

#header-search {
  margin: 0;
  float: right;
  display: inline-block;
  height: auto;
  vertical-align: middle;
  text-align: center;
  font-size: 20px;
  line-height: 35px;
  transition: all .3s ease;
  margin-left: 10px;
}

#header-search:hover {
  
}

#header-search a {
  color: #151515 !important;
}

#header-search-input {
  display: inline-block;
  background: transparent;
  border: none;
  width: 0px;
  font-size: 16px;
  padding: 5px;
  
  transition: all .3s ease;
}

#header-search-input:focus{
  outline: none;
}

#header-search-input::-moz-placeholder {
  opacity: .9;
}

#header-ham-hours {
  margin-right: 15px;
}

/* Bottom Header */
.lib-header {
  padding: 10px 0 10px 0;
  transition: all .3s ease;
}


.lib-header-navbar .ddl-navbar {
  margin-top: 20px;
}

.lib-header-navbar .ddl-navbar a {
  font-size: 14px;
  font-weight: 600;
  padding: 10px 10px;
  color: #808080 !important;
}

.lib-header-navbar .ddl-navbar a:hover {
  color: #333333 !important;
}

/* Breadcrumb */
.breadcrumb-bg {
  border-bottom: 1px solid rgba(158, 158, 158, 0.35);
  margin-bottom: 16px;
  /*height: 62px;*/
}
.widget_breadcrumb_navxt {
  margin: 16px auto;
    padding-bottom: 0;
    font-size: 14px;
}

.widget_breadcrumb_navxt a {
  color: #000000;
}

/*see style.css for #page bottom padding that leaves room for the footer*/

/* Footer */
#page { /* spacing for footer */
  position:relative;
  min-height:100%;
  padding-bottom:515px;
}

.site-footer {
  position:absolute;
  width:100%;
  height:395px;
  bottom:54px;
  padding-top: 40px;
  /*background-color: #222222;*/
  background-color: #363636;
  color: #dddddd;
  margin-top: 0;
  border-top: 3px solid #4d8872;
}

.site-footer h3 {
  color: rgb(145, 145, 145);
}

.site-footer h4 a{
  text-decoration: underline;
}

.seal-address {
  text-align: center;

  padding-right: 48px;
}

.small-footer {
  font-size: 12px;
  
}

.small-footer-social {
  list-style: none;
  margin-bottom: -6px;
  padding-left: 0;
}

.small-footer-social li {
  float: left;
  width: 37px;
  font-size: 28px;
  text-align: center;
}

.small-footer p {
  margin-bottom: 4px;
}

.legal {
  font-size: 12px;
  color: #ababab;
}

#lib-footer-info {
  font-size: 13px;
  
}

#lib-footer-info .footer-hours {
  color: #ffffff;
  font-size: 1.1em;

}

#f-social > nav > ul {
  list-style: none;
}

#f-social > nav > ul > li a{
  color: #ffffff;
  font-size: 18px;
}

#f-social > nav > ul > li a > i {
  width: 23px;
}

.site-footer a,
.footer-copyright a {
  color: #ffffff !important;
}

.underline {
  text-decoration: underline;
}

.site-footer a:hover,
.footer-copyright a:hover {
	color: #dddddd !important;
  text-decoration: underline;
}

.textwidget > ul {
  list-style: none;
}

.textwidget > ul > li {
  padding-left: 16px;
  margin-bottom: 8px;
}

.textwidget > ul > li:before {
  content: "\f054";

  font-family: FontAwesome;
  display: inline-block;
  margin-left: -16px;
/* same as padding-left set on li */
  width: 16px;
/* same as padding-left set on li */
  color: #0c9c6c;
}

.textwidget > ul > li > a {
  transition: all 0.2s ease-in-out;
  padding-left: 10px;
  font-size:16px;
}

.footer-copyright {
  position:absolute;
  width:100%;
  height:60px;
  bottom:0px;
  /*
  background-color: rgb(51, 51, 51);
  */
  background-color: #024731;
  color: rgb(238, 238, 238);
  padding-top: 15px;
}

.copyright a {
  color: #ffffff !important;
}

#header-logo .img-responsive {
	display: inline-block;
}

#site-scroll-top {
	display:block;
    position: fixed;
    right: 30px;
    bottom: 30px;
    color: #999;
    height: 35px;
    line-height: 35px;
    width: 35px;
    font-size: 16px;
    background: #f7f7f7;
    border: 2px solid #fff;
    text-align: center;
    z-index: 998;
    border-radius: 50%;
    transition: all 0.25s ease-in-out;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
#site-scroll-top:hover {
   text-decoration:none;
   color:#fff;
   background:#024731;
}

@media (max-width: 992px) {
  /* Add your Mobile Styles here */
  #header-logo {
	  text-align:center;
  }	
  
  
  
  #header-search, #header-search-bg {
    float: inherit;
  }
  
  #header-search-bg {
    margin: 0 auto;
  }  
  
  
  #page {
    padding-bottom:580px;
  }
  
  .site-footer {
    height:440px;
    bottom: 70px;
  }
  
  .footer-copyright {
    height:110px;
    bottom: 0px;
  }
  
  .small-footer {
	  margin-top:15px;
  }
  
}
@media (max-width: 767px) {

  #page {
    padding-bottom:1135px;
  }
  
  .site-footer {
    height: 915px;
    text-align: center;
    bottom: 132px;
  }

  .site-footer .img-responsive {
    display: inline;
  }
  
  .site-footer .col-sm-4 {
    margin-bottom: 30px;
  }
  
  .footer-copyright {
    height: 137px;
    text-align: center;
    bottom: 0px;
  }
  
  .footer-copyright nav {
    width: 225px;
    margin: 0 auto;
  }
  
  .textwidget {
    text-align: left;
    padding-left: 5%;
  }
  
  .small-footer {
	  margin-top:15px;
    text-align: center;
  }
  

  
}
@media print {
  #page {
    padding-bottom:0px;
  }
	.site-footer,
	.footer-copyright	{
		display: none;
	}
}